/*
Theme Name: Tempera-ME
Template: tempera
Text Domain: tempera
/* import the base styles */
@import url('../tempera/style.css');

#content p.issuem_article_category {
    font-size: 30px;
}

/* margin above site title */
#branding #header-container div {
    margin-top: 18px;
}

#site-title {
    margin-top: 0px;
    margin-left: 20px;
}

#header-container #site-description {
    margin-left: 40px;
    color: #c30;
}

#branding #topbar {
    background-color: transparent;
    border-bottom-color: transparent;
    box-shadow: 0 0 0 transparent;
}

/* The subscribe to comment plugin needs some fixing */
#respond .comment-form-subscriptions label {
    display: inline;
}

##respond p.comment-form-subscriptions {
    display: inline;
    position: relative;
    top: -53px;
    left: -5px;
}

##commentform.comment-form #submit.submit {
    display: inline;
    position: relative;
    top: 35px;
}

/* Background color of the floating share buttons */
.a2a_kit.a2a_kit_size_32.a2a_floating_style.a2a_vertical_style.a2a_target {
    background-color: black;
}

#ME_author_name {
    font-size: 18px;
}